Subject: Ticket Assigned - need escalationb pn
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 09:30:15 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalationb pn prakash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prakash Bot:  Hi Prakash ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653568311 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528038079            04:25 PM, 21st Apr                     prakash                    He
 llo           04:30 PM, 21st Apr                   Ahmed                   Hi Prakash,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           04:35 PM, 21st Apr                     prakash                    I need to change my mobile number in my order           04:36 PM, 21st Apr                     prakash                    9653568311 order number           04:36 PM, 21st Apr                   Ahmed                   can please share with us the new mobile number           04:36 PM, 21st Apr                     prakash                    My mobile number: 0528038079           04:36 PM, 21st Apr                     prakash                    052 803 8079           04:37 PM, 21st Apr                   Ahmed                   thank you for sharing your contact number           04:38 PM, 21st Apr                     prakash                    Hope it will be updated ?           04:39 PM, 21st Apr                   Ahmed                   We will for
 warded to our team to updated           04:39 PM, 21st Apr                   Ahmed                   Is there anything else can i assist you?           04:39 PM, 21st Apr                     prakash                    Nothing thanks           04:39 PM, 21st Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:39 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434336